=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9),
-               extra-cmake-modules (>= 1.7.0),
+               debhelper (>= 11~),
+               extra-cmake-modules,
                libkf5completion-dev,
                libkf5config-dev,
                libkf5configwidgets-dev,
@@ -21,9 +21,9 @@
                libkf5widgetsaddons-dev,
                libkf5xmlgui-dev,
                libqt5texttospeech5-dev,
-               pkg-kde-tools (>= 0.12),
+               pkg-kde-tools (>= 0.15.16),
                qtbase5-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://www.kde.org
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
@@ -33,8 +33,8 @@
 Section: utils
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: qtspeech5-flite-plugin
-Breaks: ${kde-l10n:all}
-Replaces: ${kde-l10n:all}
+Breaks: ${kde-l10n:all},
+Replaces: ${kde-l10n:all},
 Description: type-and-say frontend for speech synthesizers
  KDE's type-and-say frontend for speech synthesizers.
  .
