## kmouth 20.08.1

=== debian/changelog ===
kmouth (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:56:10 +0100

kmouth (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove commented out variables in rules.
  * Add the configuration for the CI on salsa.
  * Explicitly add the gettext build dependency.

 -- Pino Toscano <pino@debian.org>  Sat, 15 Aug 2020 08:41:05 +0200

kmouth (4:20.04.2-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch watch URL to the new KDE release service URL.
  * Borrow upstream signing key from K3b, and activate upstream signature
    verification.
  * New upstream release (20.04.2).
  * Update build dependencies following the upstream build system:
    - bump Qt to >= 5.9
    - bump KDE Frameworks to >= 5.46
    - switch extra cmake modules version to match frameworks
  * Refresh copyright information.
  * Add dependency to qtspeech5-flite-plugin or qtspeech5-speechd-plugin
    otherwise kmouth cannot read out anything.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
  * Drop migration rules for kde-l10n and dbgsym migrations, not required
    anymore after 2 stable releases.
  * Switch from debian/compat to the debhelper-compat build dependency.
  * Bump debhelper compatibility level to 13.
  * Build with hardening=+all build hardening flag.
  * Bump Standards-Version to 4.5.0:
    - add Rules-Requires-Root: no
  * Update upstream metadata:
    - drop deprecated Name field
    - add Bug-* URLs
    - switch source repository URLs from deprecated cgit to KDE Invent GitLab
      platform
  * Update project homepage URL to KDE applications website.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 17 Jun 2020 15:54:59 +0200
