=== books/CMakeLists.txt ===

install( FILES ca.desktop ca-courteousness.phrasebook ca-greetings.phrasebook ca-howareyou.phrasebook ca-personal.phrasebook  DESTINATION  ${DATA_INSTALL_DIR}/kmouth/books/ca )
install( FILES de.desktop de-courteousness.phrasebook de-greetings.phrasebook de-howareyou.phrasebook de-personal.phrasebook  DESTINATION  ${DATA_INSTALL_DIR}/kmouth/books/de )
install( FILES sv.desktop sv-courteousness.phrasebook sv-greetings.phrasebook sv-howareyou.phrasebook sv-personal.phrasebook  DESTINATION  ${DATA_INSTALL_DIR}/kmouth/books/sv )
install( FILES en.desktop en-courteousness.phrasebook en-greetings.phrasebook en-howareyou.phrasebook en-personal.phrasebook  DESTINATION  ${DATA_INSTALL_DIR}/kmouth/books/en )
