=== debian/control ===
--- 
+++ 
@@ -2,11 +2,9 @@
 Section: kde
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>,
-           Modestas Vainius <modax@debian.org>,
-           Eshat Cakar <info@eshat.de>,
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
+           Sune Vuorela <sune@debian.org>,
 Build-Depends: cmake (>= 2.8.12),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
@@ -24,8 +22,8 @@
                libqt5texttospeech5-dev (>= 5.9.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/utilities/org.kde.kmouth
+Standards-Version: 4.5.1
+Homepage: https://apps.kde.org/en/kmouth
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmouth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmouth.git
 Rules-Requires-Root: no
