## kmouth 22.04.3

=== debian/changelog ===
kmouth (4:22.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - stops using KDEFrameworkCompilerSettings (Closes: #1011865)
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * CI: enable blhc, as it should work fine now.

 -- Pino Toscano <pino@debian.org>  Wed, 27 Jul 2022 07:11:34 +0200

kmouth (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 06 Mar 2022 23:06:28 +0100
