=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                libqt5texttospeech5-dev (>= 5.9.0~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/kmouth
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmouth
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmouth.git
