=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kmouth
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
 Build-Depends: cmake (>= 3.16~),
@@ -21,10 +22,10 @@
                libkf5xmlgui-dev (>= 5.90.0~),
                libqt5texttospeech5-dev (>= 5.9.0~),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/kmouth
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kmouth
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kmouth.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kmouth
 Rules-Requires-Root: no
 
 Package: kmouth
